{% extends 'partials/layout.html.twig' %}

{% block content %}


	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}

	<div>
		
		<div class="lg:w-1084px justify-center mx-auto">
			<div class="flex justify-center">
				{% include('/partials/breadcrumbs.html.twig') %}
			</div>				
				<div class=" mt-30px">
		
				
					<div class="flex justify-center font-roboto_slab text-xl font-bold uppercase">
						<div class="date tags_inline">
								{% set blogDate = page.header.date %}
								{% set month = blogDate|date('F')|upper %}
								{% set month = 'JOBTECH.MONTH.'~month %}
								{{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
						</div>
							
					</div>
					
					
						<h2 id="main" class=" font-playfair text-40/45 text-center text font-normal mt-60px">{{page.header.custom.title|raw}}</h2>
					<div class="lg:w-750px justify-center lg:mx-auto mx-3 mt-60px">
						
							{% include('/partials/border.html.twig') %}
							<div class=" font-roboto_reg text-20/30 font-bold ">{{page.header.custom.ingress|raw}}</div>
							<br>
							
							<div class=" font-roboto_reg text-20/30 ">{{page.header.custom.content|markdown}}</div>

							{% include('/partials/infobox.html.twig') %}
							
							<div class="date">
								{% set blogDate = page.header.date %}
								{% set month = blogDate|date('F')|upper %}
								{% set month = 'JOBTECH.MONTH.'~month %}
								{% set starttime = page.header.custom.starttime %}
								{% set endtime = page.header.custom.endtime %}
								{% for v in tags %}
									{% if v == 'Event' %}
										{% if starttime|date('YMD') == endtime|date('YMD') %}
											{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
										{% else %}
											{{starttime}} - {{endtime}}	
								{% endif %}
									{% endif %}
								{% endfor %}
							</div>
					</div>		
				</div>
		</div>
				

			

	
				
				
		
	</div>

{% endblock %}

